Welcome back! This issue ticket serves as a checklist for your return to the CCAO. If at any point you need help, please reach out to Billy @sweatyhandshake, Dan @dfsnow, or Nicole @ccaojardine.

- [ ] Verify that you have access to your existing CCAO email.
- [ ] Verify that you have VPN access.
- [ ] Verify that you're able to send messages in Teams.
- [ ] If you're using a local machine, install the latest versions of [R](https://cloud.r-project.org/) and [RStudio](https://rstudio.com/products/rstudio/download/#download).
- [ ] If you're using a local machine, validate your git configuration (make sure you can push and pull).
- [ ] **Interns only:** Email your preferred schedule to [Nicole](mailto:nicole.jardine@cookcountyil.gov) and [Dan](mailto:daniel.snow@cookcountyil.gov). Include the days and times you will be working and the date of your last day. Subject: 'YOUR NAME - Internship Hours'

We're happy you're back!

:fire:
